# Update a Payout Intent

Updates an editable PayoutIntent in the `pending` or `requires_action` state.

## Request

```curl
curl -X POST https://api.stripe.com/v2/money_management/payout_intents/poi_test_65OAfT9tVl3u223h0he16NybHIZ4SQ3LORe4rpuNGDIKCO \
  -H "Authorization: Bearer <<YOUR_SECRET_KEY>>" \
  -H "Stripe-Version: 2026-10-28.endive" \
  --json '{
    "to": {
        "payout_method": "usba_test_61Nyd9YFBVUzLyxXZ16Nyc6oZ4SQv89ZZAqvHiCEC9VQ",
        "currency": "usd"
    }
  }'
```

### Response

```json
{
  "id": "poi_test_65OAfT9tVl3u223h0he16NybHIZ4SQ3LORe4rpuNGDIKCO",
  "object": "v2.money_management.payout_intent",
  "amount": {
    "value": 1000,
    "currency": "usd"
  },
  "from": {
    "financial_account": "fa_test_65NybHaQx7KJxDc22rZ16NybHIZ4SQ3LORe4rpuNGDIXEO"
  },
  "to": {
    "recipient": "acct_1Nv0FGQ9RKHgCVdK",
    "payout_method": "usba_test_61Nyd9YFBVUzLyxXZ16Nyc6oZ4SQv89ZZAqvHiCEC9VQ",
    "currency": "usd"
  },
  "status": "processing",
  "status_transitions": {
    "processing_at": "2023-04-26T23:12:36.152Z"
  },
  "created": "2023-04-26T23:12:35.952Z"
}
```

## Parameters

- `description` (string, optional)
  An arbitrary string attached to the PayoutIntent. Often useful for displaying to users.

- `metadata` (map, optional)
  Set of key-value pairs that you can attach to an object. This can be useful for storing additional information about the object in a structured format.

- [`recipient_notification`](https://docs.stripe.com/api/v2/money-management/payout-intents/update.md?query=recipient_notification) (object, optional)
  Recipient notification settings for the PayoutIntent. Only applicable when the PayoutIntent creates an OutboundPayment.

- [`schedule_options`](https://docs.stripe.com/api/v2/money-management/payout-intents/update.md?query=schedule_options) (object, optional)
  Scheduling options for the payout. If omitted, the payout is scheduled for immediate execution.

- `statement_descriptor` (string, optional)
  The description that appears on the receiving end for the payout (for example, on a bank statement).

- [`to`](https://docs.stripe.com/api/v2/money-management/payout-intents/update.md?query=to) (object, optional)
  To which payout method the payout is sent.

## Returns

Returns a [Payout Intent object](https://docs.stripe.com/api/v2/money-management/payout-intents/object.md).

## Error Codes

| HTTP status code | Code | Description |
| --- | --- | --- |
| 400 | account_not_configured_as_recipient | Error returned when the recipient account in the OutboundPayment request is not configured as a recipient. |
| 400 | amount_too_large_for_payout_method | Error returned when the specified amount exceeds the payout method’s amount limits. |
| 400 | amount_too_large_for_preferred_networks | Error returned when the amount is too large for the requested preferred_networks. |
| 400 | cop_not_accepted | Error returned when the Confirmation of Payee is not accepted. |
| 400 | default_payout_method_config_not_found | Error returned when a payout method is not provided in the OutboundPayment request and the recipient account does not have a default payout method. |
| 400 | financial_account_capability_not_enabled | Error thrown when attempting to add currencies that require capabilities that are not enabled. |
| 400 | financial_account_capability_restricted | Error thrown when attempting to add currencies that require capabilities that are restricted. |
| 400 | from_balance_unsupported_currency | Error returned when the balance type in the OutboundPayment/OutboundTransfer request does not support the provided currency. |
| 400 | invalid_outbound_flow | Error returned when the outbound flow is invalid. |
| 400 | invalid_payout_method_country | Error returned when the payout method country does not match the recipient account country. |
| 400 | manual_confirmation_not_supported_with_schedule_options | Error returned when confirmation_method=manual is used with schedule_options. |
| 400 | network_not_supported_for_payout_method | Error returned when the requested networks are not supported for the provided payout method. |
| 400 | outbound_flow_from_closed_financial_account_unsupported | The user attempts to create an outbound flow from a closed Financial Account. |
| 400 | outbound_flow_unsupported_country | Error returned when the payout method country is not supported for the outbound payment. |
| 400 | outbound_flow_unsupported_currency | Error returned when the payout method supported currencies are not supported for this outbound flow. |
| 400 | outbound_payment_not_allowed | Error returned when the user is not allowed to make this OutboundPayment request. |
| 400 | payout_intent_cannot_be_modified | Error returned when the payout intent cannot be modified. |
| 400 | payout_intent_scheduled_date_exceed_maximum | Error returned when the scheduled date exceeds the maximum allowed range. |
| 400 | payout_intent_scheduled_date_too_soon | Error returned when the scheduled date is not in the future. |
| 400 | payout_method_archived | Error returned when the payout method in the OutboundPayment/OutboundTransfer request is archived and invalid. |
| 400 | payout_method_disabled | Error returned when the payout method in the OutboundPayment/OutboundTransfer request is disabled and needs to be enabled via OutboundSetupIntent. |
| 400 | payout_method_expired | Error returned when the provided payout method is expired. |
| 400 | payout_method_unsupported_currency | Error returned when the payout method does not support the request’s payout method currency. |
| 400 | pending_financial_account | Error returned when the source financial account is in a pending state and not yet active. |
| 400 | preferred_networks_not_available | Error returned when the requested network is temporarily unavailable. |
| 400 | recipient_capability_not_active | Error returned when recipient does not have the active capabilities required to receive funds from this request. |
| 400 | recipient_email_does_not_exist | Error returned when the user enables notifications in the OutboundPayment request, but an email is not set up on the recipient account. |
| 400 | recipient_feature_not_active | Error returned when recipient does not have the active features required to receive funds from this OutboundPayment request. |
| 400 | schedule_options_incompatible_with_confirmation_required | Error returned when schedule_options is used with a payout intent that requires confirmation. |
| 400 | submission_not_supported | Error returned when an unsupported ACH submission value is provided. |
| 400 | unsupported_operation_with_managed_financial_account | Creation of an object is not allowed with a managed account. |
| 400 | unsupported_parameter_delivery_options | Error returned when delivery_options and payout_method_options are both specified (mutually exclusive). |
| 404 | from_financial_account_not_found | Error returned when financial account in the OutboundPayment/OutboundTransfer request cannot be identified. |
| 404 | not_found | The resource wasn’t found. |
| 404 | payout_method_invalid | Error returned when the payout method in the OutboundPayment/OutboundTransfer request cannot be identified. |
| 404 | to_recipient_not_found | Error returned when the recipient account in the OutboundPayment request cannot be identified. |
